# see https://symfony.com/doc/current/reference/configuration/framework.html
framework:
    secret: '%env(APP_SECRET)%'
    default_locale: en
    set_locale_from_accept_language: false
    set_content_language_from_locale: true
    enabled_locales: ['en', 'fr']
    translator:
        enabled: true
        fallbacks: [en]
    session: true

    #esi: true
    #fragments: true

when@test:
    framework:
        test: true
        session:
            storage_factory_id: session.storage.factory.mock_file
